<fonts>
	<font>
		<name>LHFAnnaBanana</name>
		<size>60</size>
		<image>fonts/_LHFAnnaBanana60.png</image>
		<xml>fonts/LHFAnnaBanana60.xml</xml>
	</font>
	<font>
		<name>LHFAnnaBanana</name>
		<size>20</size>
		<image>fonts/_LHFAnnaBanana20.png</image>
		<xml>fonts/LHFAnnaBanana20.xml</xml>
	</font>
	<font>
		<name>LHFAnnaBanana</name>
		<size>14</size>
		<image>fonts/_LHFAnnaBanana14.png</image>
		<xml>fonts/LHFAnnaBanana14.xml</xml>
	</font>
	<font>
		<name>LHFAnnaBanana</name>
		<size>75</size>
		<image>fonts/_LHFAnnaBanana75.png</image>
		<xml>fonts/LHFAnnaBanana75.xml</xml>
	</font>
	<font>
		<name>LHFAnnaBananaRed</name>
		<size>22</size>
		<image>fonts/_LHFAnnaBanana22Red.png</image>
		<xml>fonts/LHFAnnaBanana22Red.xml</xml>
	</font>
	<font>
		<name>BlambotCasualBold</name>
		<size>10</size>
		<image>fonts/_BlambotCasual10Bold.png</image>
		<xml>fonts/BlambotCasual10Bold.xml</xml>
	</font>
	<font>
		<name>BlambotCasualBrownBold</name>
		<size>10</size>
		<image>fonts/_BlambotCasual10BoldBrown.png</image>
		<xml>fonts/BlambotCasual10BoldBrown.xml</xml>
	</font>
	<font>
		<name>BlambotCasualBrownBold</name>
		<size>16</size>
		<image>fonts/_BlambotCasual16BoldBrown.png</image>
		<xml>fonts/BlambotCasual16BoldBrown.xml</xml>
	</font>
	<font>
		<name>BlambotCasualBold</name>
		<size>45</size>
		<image>fonts/_BlambotCasual45Bold.png</image>
		<xml>fonts/BlambotCasual45Bold.xml</xml>
	</font>
	<font>
		<name>BlambotCasualBold</name>
		<size>14</size>
		<image>fonts/_BlambotCasual14Bold.png</image>
		<xml>fonts/BlambotCasual14Bold.xml</xml>
	</font>
	<font>
		<name>BlambotCasualBrownItalics</name>
		<size>16</size>
		<image>fonts/_BlambotCasual16ItalicsBrow.png</image>
		<xml>fonts/BlambotCasual16ItalicsBrown.xml</xml>
	</font>
</fonts>